body {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

#container {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    top: 0;
    padding-left: 20px;
    padding-right: 20px;
    height: 100vh;
    width: 100%;
    justify-content: center;
}
.game-container {
    text-align: center;
    background-color: #1e1e1e;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(255, 0, 0, 0.2);
}

input {
    padding: 10px;
    font-size: 16px;
    border: none;
    border-radius: 8px;
    margin-right: 10px;
    width: 200px;
}

button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: crimson;
    color: white;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

button:hover {
    background-color: darkred;
}

#message {
    margin-top: 20px;
    font-size: 18px;
}

.red {
    color: red;
}